select.error, input.error, textarea.error, div.error {
	border: 2px red solid;
}

input.checkbox__input.error + .checkbox__label .checkbox__placeholder {
	border: 2px red solid;
}

.h-white a, checkbox__label a {
	color:white;
}

.h-white a:hover, .h-white a:active, .h-white a:focus,
checkbox__label a:hover, checkbox__label a:active, checkbox__label a:focus {
	color:#82bc3f;
}

.content b {
	font-weight:700;
}

.form__input-border {
	border : 1px #6d786d solid;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.header + main > *:first-of-type {
	padding-top:104px;
}

.header + main > *:first-of-type {
	padding-top:104px;
}

.header + .section--head  {
	padding-top:104px;
}

.header--absolute + main > *:first-of-type {
	padding-top:0px;
}

.header.scrolled {
	-moz-box-shadow: 0px 0px 3px #000;
	-webkit-box-shadow: 0px 0px 3px #000;
	box-shadow-bottom: 5px #888;
}

.slider__container_inner {
text-shadow: 3px 3px 3px #000000;
}

.g-recaptcha, #recaptcha-1, #recaptcha-2 {
	transform:scale(0.77);
	transform-origin:0 0;
}


.page-content ol {
	list-style-type: decimal !important;

	margin-left: 20px;
	padding: 0;
}

.page-content ul {
	list-style-type: disc !important;

	margin-left: 20px;
	padding: 0;
}

.page-content li {
	position: relative;
	padding-left: 36px;
}

.page-content ul ul {
	list-style-type: none !important;

	margin-left: 20px;
	padding: 0;
}

.page-content ul li:before {
	display:none;
}


.service_list {
	width: 100%;
}

.service_list th {
	font-weight: bold;
	padding: 8px;
	text-align: left;
}

.service_list td {
	padding: 8px;
	text-align: left;
}

.service_list tr:nth-child(odd) {
	background-color: rgba(192, 192, 192, 0.28);
}

.ui-menu .ui-menu-item {
	margin: 0;
	cursor: pointer;
	list-style-image: url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
	padding-left: 0;
}

.ui-menu .ui-menu-item::before {
	display: none !important;
}

.ui-menu .ui-menu-item div {
	font-size: 1rem;
}

/*******************
Table-Data Table
******************/
.dt-buttons {
	display: inline-block;
	padding-top: 5px;
	margin-bottom: 15px; }
.dt-buttons .dt-button {
	padding: 5px 15px;
	border-radius: 0.25rem;
	background: #82bc3f;
	color: #fff;
	margin-right: 3px;
	border: none; }
.dt-buttons .dt-button:hover {
	background: #343a40; }

.dataTables_info,
.dataTables_length {
	display: inline-block; }

.dataTables_length {
	margin-top: 10px; }
.dataTables_length select {
	border: 0;
	background-image: linear-gradient(#fb9678, #fb9678), linear-gradient(#e9ecef, #e9ecef);
	background-size: 0 2px, 100% 1px;
	background-repeat: no-repeat;
	background-position: center bottom, center calc(100% - 1px);
	background-color: transparent;
	transition: background 0s ease-out;
	padding-bottom: 5px; }
.dataTables_length select:focus {
	outline: none;
	background-image: linear-gradient(#fb9678, #fb9678), linear-gradient(#e9ecef, #e9ecef);
	background-size: 100% 2px, 100% 1px;
	box-shadow: none;
	transition-duration: 0.3s; }

.dataTables_filter {
	float: right;
	margin-top: 10px; }
.dataTables_filter input {
	border: 0;
	background-image: linear-gradient(#fb9678, #fb9678), linear-gradient(#e9ecef, #e9ecef);
	background-size: 0 2px, 100% 1px;
	background-repeat: no-repeat;
	background-position: center bottom, center calc(100% - 1px);
	background-color: transparent;
	transition: background 0s ease-out;
	float: none;
	box-shadow: none;
	border-radius: 0;
	margin-left: 10px; }
.dataTables_filter input:focus {
	outline: none;
	background-image: linear-gradient(#fb9678, #fb9678), linear-gradient(#e9ecef, #e9ecef);
	background-size: 100% 2px, 100% 1px;
	box-shadow: none;
	transition-duration: 0.3s; }

#editable-datatable_wrapper .dataTables_paginate {
	float: right;
	text-align: right;
	padding-top: 0.25em; }

#editable-datatable_wrapper .dataTables_paginate .paginate_button {
	box-sizing: border-box;
	display: inline-block;
	min-width: 1.5em;
	padding: 0.5em 1em;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	*cursor: hand;
	color: #212529;
	border: 1px solid #ddd; }

#editable-datatable_wrapper .dataTables_paginate .paginate_button.current,
#editable-datatable_wrapper .dataTables_paginate .paginate_button.current:hover {
	color: #fff !important;
	border: 1px solid #fb9678;
	background-color: #fb9678; }

#editable-datatable_wrapper .dataTables_paginate .paginate_button.disabled,
#editable-datatable_wrapper .dataTables_paginate .paginate_button.disabled:hover,
#editable-datatable_wrapper .dataTables_paginate .paginate_button.disabled:active {
	cursor: default;
	color: #212529;
	border: 1px solid #e9ecef;
	background: transparent;
	box-shadow: none; }

#editable-datatable_wrapper .dataTables_paginate .paginate_button:hover {
	border: 1px solid #fb9678;
	background-color: #fb9678; }
#editable-datatable_wrapper .dataTables_paginate .paginate_button:hover a {
	color: #fff; }

#editable-datatable_wrapper .dataTables_paginate .paginate_button:active {
	outline: none;
	background-color: #212529; }

#editable-datatable_wrapper .dataTables_paginate .ellipsis {
	padding: 0 1em; }

.nav__item.is-active .nav__link, .nav__link:hover {
	color: #c0c0c0;
}


.partner_step_header {
	display: block;
	text-align: center;
	font-weight: bold;
	font-size: 1.5rem;
	margin: 30px 0 0px 0;
	background-color: #1d1d1d;
	color: #fff;
	padding: 15px 0;
}

.partner_step_choosen {
	display: block;
	text-align: center;
	font-size: 1.1rem;
	margin: 0px 0 0px 0;
	background-color: #d6d6d6;
	padding: 15px 0;
}

.partner_step_content {
	text-align: center;
	margin-top: 15px;
	display: flex;
	flex-wrap: wrap;
	padding: 0 12%;
	justify-items: center;
}

.partner_form_option {
	display: inline-block;
	border: 1px solid #D6D6D6;
	border-radius: 10px;
	padding: 10px 20px;
	width: 23%;
	margin:15px 1%;
	background-color: #D6D6D6;
	cursor: pointer;
	min-height: 136px;
	flex: 1 0 25%;
	max-width: 31%;
}

@media (max-width:720px) {
	.partner_form_option {
		width: 46%;
		flex: 1 0 50%;
		max-width: 46%;
	}
}

@media (max-width:500px) {
	.partner_form_option {
		width: 98%;
		flex: 1 0 100%;
		max-width: 98%;
	}

	#orderSubmit {
		font-size: 14px;
	}
}

.partner_form_option:hover {
	background-color: #fff;
}

.partner_form_option i {
	display: block;
	text-align: center;
}

.partner_form_option span {
	display: block;
	margin-top: 10px;
	font-size: 1.2rem;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

.back {
	background-color: #c0c0c0;
	display: block;
	width: 100px;
	text-align: center;
	padding: 10px;
	border-radius: 10px;
	margin: 20px 0;
	float: right;
	cursor: pointer;
}

.back_clear  {
	clear:both;
}

#partner_form_step_6 .partner_step_content {
	display: block;
}

.partner_form_option.selected {
	background-color: #82bc3f;
	color: #fff;
}